CVE-2024-1618

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Mar 12, 2024
CWE ID 428

Summary

CVE-2024-1618 is a vulnerability in Faronics Deep Freeze Server Standard, affecting versions 8.30.020.4627 and earlier. The vulnerability resides in the DFServ.exe file and allows an attacker with local user privileges to replace the legitimate executable with a malicious file of the same name in a higher priority directory. When the service starts, it executes the malicious file instead of the legitimate executable, enabling the attacker to execute arbitrary code, gain unauthorized access, or disrupt the service. The risk score is 25, with a high base severity of 7.8, indicating a significant threat to confidentiality and integrity of affected systems. Remediation measures are not provided in the given information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1618 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options